columnSuffix: null
handle: middle_entries
instructions: null
name: 'Du irasai'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 2
  minRelations: 2
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
